FORUMS

[Q] Why can't I install other ROMs than CM11?

181 posts
Thanks Meter: 20
 
By Stachura5, Senior Member on 16th August 2014, 07:40 PM
Post Reply Subscribe to Thread Email Thread
Hello folks. Today I managed to S-OFF my HTC One using firewater on CyanogenMod 11 from April, but now I have a problem... I can't update to the newer CM11 nor install any other ROM because it gives me an error in TWRP. I tried installing ParanoidAndroid to see if it works but the same After this I tried to install MIUI 4.8.8 and it gave me this error in TWRP:

assert failed: getprop ("ro.product.device") ==
getprop ("ro.build.product") == "m7"
E:Error executing updater binary in zip
Error flashing zip '/sdcard/xiaomi.eu_multi_m7_
Updating partition details...

I don't know what to do... Can you please help me?

EDIT:
I flashed CWM instead of TWRP and it works like a charm
Last edited by Stachura5; 16th August 2014 at 08:16 PM.
 
 
17th August 2014, 06:15 AM |#2  
alray's Avatar
Recognized Contributor
Thanks Meter: 2,333
 
Donate to Me
More
Quote:
Originally Posted by Stachura5

Hello folks. Today I managed to S-OFF my HTC One using firewater on CyanogenMod 11 from April, but now I have a problem... I can't update to the newer CM11 nor install any other ROM because it gives me an error in TWRP. I tried installing ParanoidAndroid to see if it works but the same After this I tried to install MIUI 4.8.8 and it gave me this error in TWRP:

assert failed: getprop ("ro.product.device") ==
getprop ("ro.build.product") == "m7"
E:Error executing updater binary in zip
Error flashing zip '/sdcard/xiaomi.eu_multi_m7_
Updating partition details...

I don't know what to do... Can you please help me?

EDIT:
I flashed CWM instead of TWRP and it works like a charm

newer CM roms must be flashed with twrp 2.7.1.1 and other sense roms with 2.6.3.3
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes